{
    "task_id": 105148,
    "task_instruction": "Add username call \"Local Host\" for manual proxy configuration",
    "platform": "Arduino iDE",
    "action_log": [
        {
            "action_type": "HOTKEY",
            "timestamp": 2.615,
            "action_params": {
                "text": "command+,"
            },
            "groundcua_id": "eb2a30c3a96879452bb218188bdb234f7cd9c873df77583022a323a268b03b98"
        },
        {
            "action_type": "MOVE_TO",
            "timestamp": 5.322,
            "action_params": {
                "x": 930,
                "y": 842
            },
            "groundcua_id": null
        },
        {
            "action_type": "CLICK",
            "timestamp": 5.869,
            "action_params": {
                "x": 930,
                "y": 844,
                "text": "Left",
                "numClicks": 1
            },
            "groundcua_id": "bd9ac57bfe39eeba6c57150c66bcb5869a5c2b9f790e9fe9cbbe07a41a688af7"
        },
        {
            "action_type": "TYPING",
            "timestamp": 8.008,
            "action_params": {
                "text": "localhost"
            },
            "groundcua_id": "0518b9fb23b1ba92f9b1d325746a6b6a4b631efa2350c18c12f7539176eac3e3"
        },
        {
            "action_type": "MOVE_TO",
            "timestamp": 12.335,
            "action_params": {
                "x": 2067,
                "y": 1051
            },
            "groundcua_id": null
        },
        {
            "action_type": "CLICK",
            "timestamp": 12.786,
            "action_params": {
                "x": 2124,
                "y": 1046,
                "text": "Left",
                "numClicks": 1
            },
            "groundcua_id": "7c93a02f3dc808d0023d29ca5e743066592ffeddd27a8e80d7c245c5d757a507"
        }
    ]
}